@charset "UTF-8";
/*!
 * Author: JK
 * This website may use some licensed content */
.sc-blue.wnd-media-solidColor i,.sc-blue.wnd-switcher-item {
 background-color:#6087b9
}
body .wnd-page .l-w .s.sc-blue {
 color:hsla(0,0%,100%,.8);
 background-color:#537bae
}
body .wnd-page .l-w .s.sc-blue h1 {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue h2 {
 color:hsla(0,0%,100%,.8)
}
body .wnd-page .l-w .s.sc-blue h3 {
 color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue .b-text a,
body .wnd-page .l-w .s.sc-blue .link a {
 color:hsla(0,0%,100%,.6);
 border-color:hsla(0,0%,100%,.3)
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .b-text a:hover,
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .link a:hover {
 color:hsla(0,0%,100%,.6);
 border-color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue blockquote {
 color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue blockquote:before {
 color:rgba(0,0,0,.3)
}
body .wnd-page .l-w .s.sc-blue .b-text li:before {
 color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue .mt h3 {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .mt h4 {
 color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue .mt-i-c {
 border-color:rgba(0,0,0,.4)
}
body .wnd-page .l-w .s.sc-blue .mt .embed-content {
 border-color:#fff
}
body .wnd-page .l-w .s.sc-blue .blog .item-head {
 color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue .blog .item-date {
 color:hsla(0,0%,100%,.75)
}
body .wnd-page .l-w .s.sc-blue .blog .item-perex blockquote,
body .wnd-page .l-w .s.sc-blue .blog .item-perex h1,
body .wnd-page .l-w .s.sc-blue .blog .item-perex h2,
body .wnd-page .l-w .s.sc-blue .blog .item-perex h3 {
 color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue .blog-tiles-large .item:not(.wnd-empty-thumbnail) .item-head {
 background-image:linear-gradient(transparent,rgba(0,0,0,.6));
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000",endColorstr="#99000000",GradientType=0)
}
body .wnd-page .l-w .s.sc-blue .blog-tiles-large .item:not(.wnd-empty-thumbnail) .item-date,
body .wnd-page .l-w .s.sc-blue .blog-tiles-large .item:not(.wnd-empty-thumbnail) .item-head h2 {
 color:#fff
}
body.wnd-cms:not(.touched) body .wnd-page .l-w .s.sc-blue .blog-tiles-large.wnd-active-listing-zone .wnd-empty-thumbnail a:hover .item-wrapper,
body .wnd-page .l-w .s.sc-blue .blog-tiles-large .wnd-empty-thumbnail .item-wrapper,
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .blog-tiles-large .wnd-empty-thumbnail a:hover .item-wrapper {
 border-color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue .blog-detail-date {
 color:hsla(0,0%,100%,.75)
}
body .wnd-page .l-w .s.sc-blue .button-01 .wnd-replace-form-button,
body .wnd-page .l-w .s.sc-blue .button-01 a,
body .wnd-page .l-w .s.sc-blue .button-01 button {
 background-image:linear-gradient(#3c3c3c,#2e2e2e);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF3C3C3C",endColorstr="#FF2E2E2E",GradientType=0);
 color:#fff;
 text-shadow:.125rem .0625rem .125rem rgba(0,0,0,.2);
 border-color:#1d1d1d
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .button-01 .wnd-replace-form-button:hover,
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .button-01 a:hover,
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .button-01 button:hover {
 background-image:linear-gradient(#454444,#373535);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF454444",endColorstr="#FF373535",GradientType=0);
 border-color:#242424
}
body .wnd-page .l-w .s.sc-blue .file-01 a {
 background-image:linear-gradient(#3c3c3c,#2e2e2e);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF3C3C3C",endColorstr="#FF2E2E2E",GradientType=0);
 color:#fff;
 text-shadow:.125rem .0625rem .125rem rgba(0,0,0,.2);
 border-color:#1d1d1d
}
body .wnd-page .l-w .s.sc-blue .file-01 a span:before {
 color:#fff
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .file-01 a:hover {
 background-image:linear-gradient(#454444,#373535);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF454444",endColorstr="#FF373535",GradientType=0);
 border-color:#242424;
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .button-02 .wnd-replace-form-button,
body .wnd-page .l-w .s.sc-blue .button-02 a,
body .wnd-page .l-w .s.sc-blue .button-02 button {
 color:hsla(0,0%,100%,.6);
 border-color:hsla(0,0%,100%,.6);
 background-color:transparent
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .button-02 .wnd-replace-form-button:hover,
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .button-02 a:hover,
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .button-02 button:hover {
 color:#fff;
 border-color:#fff;
 background-color:transparent
}
body .wnd-page .l-w .s.sc-blue .file-02 a {
 background-color:transparent
}
body .wnd-page .l-w .s.sc-blue .file-02 a,
body .wnd-page .l-w .s.sc-blue .file-02 a:before {
 color:hsla(0,0%,100%,.6);
 border-color:hsla(0,0%,100%,.6)
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .file-02 a:hover {
 color:#fff;
 border-color:#fff;
 background-color:transparent
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .file-02 a:hover:before {
 color:#fff;
 border-color:#fff
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-grid .item:hover {
 background-color:#3c3c3c
}
body .wnd-page .l-w .s.sc-blue .eshop-grid .product-title {
 color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue .eshop-grid .product-price {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-grid .product-price-comparative {
 color:hsla(0,0%,100%,.4)
}
body.wnd-cms:not(.touched) body .wnd-page .l-w .s.sc-blue .eshop-grid.wnd-active-listing-zone .item:hover {
 background-color:#3c3c3c
}
body .wnd-page .l-w .s.sc-blue .eshop-slider .product-price,
body .wnd-page .l-w .s.sc-blue .eshop-slider .product-title {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-slider .product-price-comparative {
 color:hsla(0,0%,100%,.4)
}
body .wnd-page .l-w .s.sc-blue .eshop-slider .product-button a {
 background-image:linear-gradient(#3c3c3c,#2e2e2e);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF3C3C3C",endColorstr="#FF2E2E2E",GradientType=0);
 color:#fff;
 text-shadow:.125rem .0625rem .125rem rgba(0,0,0,.2);
 border-color:#1d1d1d
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-slider .product-button a:hover {
 background-image:linear-gradient(#454444,#373535);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF454444",endColorstr="#FF373535",GradientType=0);
 border-color:#242424;
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-filter h3 {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-filter a {
 color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue .eshop-filter a.selected,
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-filter a:hover {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-filter-list {
 border-color:#d2cccc;
 background:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-filter li:first-child {
 border-bottom-color:#d2cccc
}
body .wnd-page .l-w .s.sc-blue .pr .eshop-filter-list {
 border-color:#d2cccc;
 background:#fff
}
body.wnd-cms:not(.touched) body .wnd-page .l-w .s.sc-blue .wnd-active-listing-zone .eshop-filter a:hover {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .product-label-content {
 color:#fff;
 background-color:#222
}
body .wnd-page .l-w .s.sc-blue .product-out-of-stock-content {
 color:#777;
 background-color:#e8e8e8
}
body .wnd-page .l-w .s.sc-blue .eshop .wnd-empty-thumbnail .thumbnail {
 background-color:#3c3c3c
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-head div {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-tr {
 background-color:#3c3c3c;
 box-shadow:0 .25rem .9375rem rgba(0,0,0,.24)
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-product-title {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-price,
body .wnd-page .l-w .s.sc-blue .eshop-cart-product-variant {
 color:#a5a5a5
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-quantity input {
 background-color:#fff;
 border-color:#ddd;
 color:#2e2e2e
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-quantity input:focus {
 border-color:#57b8f6!important
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-quantity input:invalid {
 border-color:#f59b99!important
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-quantity-button:after,
body .wnd-page .l-w .s.sc-blue .eshop-cart-quantity-button:before {
 background-color:#a5a5a5
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-cart-quantity-button:hover:after,
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-cart-quantity-button:hover:before {
 background-color:#fff
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-cart-quantity:hover input:not(:disabled) {
 border-color:#000
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-out-of-stock {
 color:#f59b99
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-sum {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-delete {
 color:#d1d1d1
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-cart-delete:hover {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-foot {
 border-color:rgba(0,0,0,.2)
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-total-label,
body .wnd-page .l-w .s.sc-blue .eshop-cart-total-value {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-continue a {
 color:hsla(0,0%,100%,.6);
 border-color:hsla(0,0%,100%,.3)
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-cart-continue a:hover {
 color:hsla(0,0%,100%,.6);
 border-color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-checkout {
 box-shadow:0 -.25rem .9375rem rgba(0,0,0,.12);
 background-color:#272727
}
body .wnd-page .l-w .s.sc-blue .eshop-cart-checkout a {
 background-image:linear-gradient(#3c3c3c,#2e2e2e);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF3C3C3C",endColorstr="#FF2E2E2E",GradientType=0);
 color:#fff;
 text-shadow:.125rem .0625rem .125rem rgba(0,0,0,.2);
 border-color:#1d1d1d
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-cart-checkout a:hover {
 background-image:linear-gradient(#454444,#373535);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF454444",endColorstr="#FF373535",GradientType=0);
 border-color:#242424;
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-cart .wnd-empty-thumbnail .eshop-cart-product-image {
 background-color:#2e2e2e
}
body .wnd-page .l-w .s.sc-blue .eshop-cart.wnd-checkout-disable .eshop-cart-checkout a {
 color:#777;
 border-color:#e8e8e8;
 background-color:#e8e8e8
}
body .wnd-page .l-w .s.sc-blue .eshop-cart.wnd-checkout-disable .eshop-cart-checkout-disable {
 color:#f59b99
}
body .wnd-page .l-w .s.sc-blue .eshop-cart.wnd-cart-empty .eshop-cart-continue a {
 background-image:linear-gradient(#3c3c3c,#2e2e2e);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF3C3C3C",endColorstr="#FF2E2E2E",GradientType=0);
 color:#fff;
 text-shadow:.125rem .0625rem .125rem rgba(0,0,0,.2);
 border-color:#1d1d1d
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-cart.wnd-cart-empty .eshop-cart-continue a:hover {
 background-image:linear-gradient(#454444,#373535);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF454444",endColorstr="#FF373535",GradientType=0);
 border-color:#242424;
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-detail .product-price,
body .wnd-page .l-w .s.sc-blue .eshop-detail .product-title,
body .wnd-page .l-w .s.sc-blue .eshop-detail .product-variants-title {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-detail .product-price-comparative {
 color:hsla(0,0%,100%,.4)
}
body .wnd-page .l-w .s.sc-blue .eshop-detail .product-cart {
 box-shadow:0 -.25rem .9375rem rgba(0,0,0,.12);
 background-color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-detail .product-cart-submit {
 background-image:linear-gradient(#3c3c3c,#2e2e2e);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF3C3C3C",endColorstr="#FF2E2E2E",GradientType=0);
 color:#fff;
 text-shadow:.125rem .0625rem .125rem rgba(0,0,0,.2);
 border-color:#1d1d1d
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .eshop-detail .product-cart-submit:hover {
 background-image:linear-gradient(#454444,#373535);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF454444",endColorstr="#FF373535",GradientType=0);
 border-color:#242424;
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-detail .product-cart.wnd-waiting .product-cart-submit {
 background-image:linear-gradient(#e8e8e8,#e8e8e8);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFE8E8E8",endColorstr="#FFE8E8E8",GradientType=0);
 color:#a5a5a5;
 background-color:#e8e8e8;
 border-color:#d1d1d1;
 text-shadow:none
}
body .wnd-page .l-w .s.sc-blue .eshop-detail .product-gallery-nav-arrow {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .eshop-detail.wnd-empty-thumbnail .product-gallery-content {
 background-color:#3c3c3c
}
body body .wnd-page .l-w .s.sc-blue .eshop-detail.wnd-out-of-stock .product-cart-submit {
 background-image:linear-gradient(#e8e8e8,#e8e8e8);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFE8E8E8",endColorstr="#FFE8E8E8",GradientType=0);
 background-color:#e8e8e8;
 border-color:#d1d1d1;
 color:#a5a5a5;
 text-shadow:none
}
body .wnd-page .l-w .s.sc-blue .form label {
 color:hsla(0,0%,100%,.8)
}
body .wnd-page .l-w .s.sc-blue .form input,
body .wnd-page .l-w .s.sc-blue .form select,
body .wnd-page .l-w .s.sc-blue .form textarea {
 background:#fafafa;
 border-color:rgba(0,0,0,.15)
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .form input:hover:not(:focus),
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .form select:hover:not(:focus),
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .form textarea:hover:not(:focus) {
 border-color:#aaa
}
body .wnd-page .l-w .s.sc-blue .form select option {
 color:#222
}
body .wnd-page .l-w .s.sc-blue .form select option:disabled {
 color:#dedede
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .form .form-group-content input:hover:not(:focus)+div,
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .form .form-group-content label:hover:not(:focus)+div {
 border-color:#aaa
}
body .wnd-page .l-w .s.sc-blue .form .checkbox,
body .wnd-page .l-w .s.sc-blue .form .radio-button {
 background:#fafafa;
 border-color:rgba(0,0,0,.15)
}
body .wnd-page .l-w .s.sc-blue .form-file-button {
 background:#fafafa;
 color:rgba(0,0,0,.8);
 border-color:rgba(0,0,0,.15)
}
body .wnd-page .l-w .s.sc-blue .form-file-button:before {
 background-image:linear-gradient(#fafafa,rgba(0,0,0,.15));
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFAFAFA",endColorstr="#26000000",GradientType=0)
}
body .wnd-page .l-w .s.sc-blue .claim-default {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .claim-bg,
body .wnd-page .l-w .s.sc-blue .claim-default-inv {
 color:#000
}
body .wnd-page .l-w .s.sc-blue .claim-bg>span>span {
 background-color:#fff;
 box-shadow:.625rem 0 0 #fff,-.625rem 0 0 #fff,.625rem 0 0 #fff,-.625rem 0 0 #fff,.625rem 0 0 #fff,-.625rem 0 0 #fff;
 border-radius:.1px
}
body .wnd-page .l-w .s.sc-blue .claim-bg-inv {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .claim-bg-inv>span>span {
 background-color:#000;
 box-shadow:.625rem 0 0 #000,-.625rem 0 0 #000,.625rem 0 0 #000,-.625rem 0 0 #000,.625rem 0 0 #000,-.625rem 0 0 #000;
 border-radius:.1px
}
body .wnd-page .l-w .s.sc-blue .claim-color {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .claim-color>span>span {
 background-color:#999;
 box-shadow:.625rem 0 0 #999,-.625rem 0 0 #999,.625rem 0 0 #999,-.625rem 0 0 #999,.625rem 0 0 #999,-.625rem 0 0 #999;
 border-radius:.1px
}
body .wnd-page .l-w .s.sc-blue .claim-color-inv {
 color:#999
}
body .wnd-page .l-w .s.sc-blue .claim-color-inv>span>span {
 background-color:#fff;
 box-shadow:.625rem 0 0 #fff,-.625rem 0 0 #fff,.625rem 0 0 #fff,-.625rem 0 0 #fff,.625rem 0 0 #fff,-.625rem 0 0 #fff;
 border-radius:.1px
}
body .wnd-page .l-w .s.sc-blue .claim-color-text {
 color:#999
}
body .wnd-page .l-w .s.sc-blue .claim-color-text>span>span {
 background-color:transparent
}
body .wnd-page .l-w .s.sc-blue .claim-color-alpha {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .claim-color-alpha>span>span {
 background-color:hsla(0,0%,60%,.7);
 box-shadow:.625rem 0 0 hsla(0,0%,60%,.7),-.625rem 0 0 hsla(0,0%,60%,.7);
 border-radius:.1px
}
body .wnd-page .l-w .s.sc-blue .claim-gray {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .claim-gray>span>span {
 background-color:rgba(0,0,0,.5);
 box-shadow:.625rem 0 0 rgba(0,0,0,.5),-.625rem 0 0 rgba(0,0,0,.5);
 border-radius:.1px
}
body .wnd-page .l-w .s.sc-blue .claim-borders {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .claim-borders>span {
 border-color:#fff
}
body .wnd-page .l-w .s.sc-blue .gallery-title {
 color:hsla(0,0%,100%,.6)
}
body .wnd-page .l-w .s.sc-blue .line-color {
 border-color:rgba(0,0,0,.2)
}
body .wnd-page .l-w .s.sc-blue .image-block embed {
 color:#fff;
 outline-color:#bdbdbd;
 border-color:#aaa
}
body .wnd-page .l-w .s.sc-blue .wnd-image-placeholder embed {
 color:#555!important;
 opacity:.25!important
}
body .wnd-page .l-w .s.sc-blue .pager a {
 color:hsla(0,0%,100%,.8)
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .pager a:hover {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue .pager a:after,
body .wnd-page .l-w .s.sc-blue .pager a:before {
 color:hsla(0,0%,100%,.8)
}
body.wnd-cms:not(.touched) body .wnd-page .l-w .s.sc-blue .wnd-active-listing-zone .pager a:hover,
body .wnd-page .l-w .s.sc-blue.footer-01 {
 color:#fff
}
body .wnd-page .l-w .s.sc-blue.footer-01 .lang-select li>a>span,
body .wnd-page .l-w .s.sc-blue.footer-01 .sf a {
 border-color:hsla(0,0%,100%,.6)
}
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue.footer-01 .lang-select li>a:hover>span {
 border-color:#fff
}
body .wnd-page .l-w .s.sc-blue.footer-01 .back-to-top a .inline-text>span {
 border-color:transparent
}
body .wnd-page .l-w .s.sc-blue.footer-01 .section-inner.border-top {
 border-color:hsla(0,0%,100%,.15)
}
body .wnd-page .l-w .s.sc-blue .arrow-submit {
 background-color:#fff;
 color:#666;
 box-shadow:0 0 1.5625rem 0 rgba(0,0,0,.07)
}
body .wnd-page .l-w .s.sc-blue .dots li {
 background-color:hsla(0,0%,100%,.2)
}
body .wnd-page .l-w .s.sc-blue .dots li.active,
body:not(.touched):not(.wnd-cms) body .wnd-page .l-w .s.sc-blue .dots li:hover {
 background-color:#fff
}
@media screen and (min-width:56.25em) {
 body .wnd-page .l-w .s.sc-blue .eshop-filter-list {
  border-color:transparent;
  background:transparent
 }
 body .wnd-page .l-w .s.sc-blue .eshop-cart-checkout {
  background-color:transparent;
  box-shadow:none
 }
}
